cereal::detail::Versions Struct Reference

Holds all registered version information. More...

`#include </home/shane/workspace/cereal/include/cereal/details/helpers.hpp>`

## Public Member Functions

std::uint32_t | find (std::size_t hash, std::uint32_t version)

## Public Attributes

std::unordered_map< std::size_t, std::uint32_t > | mapping

## Detailed Description

Holds all registered version information.

The documentation for this struct was generated from the following file:

- /home/shane/workspace/cereal/include/cereal/details/helpers.hpp